Loading...
Searching...
No Matches
alignment_score_matrix_one_column_banded.hpp File Reference

Provides seqan3::detail::alignment_score_matrix_one_column_banded. More...

`#include <cassert>`
`#include <iterator>`
`#include <ranges>`
`#include <span>`
`#include <seqan3/alignment/configuration/align_config_band.hpp>`
`#include <seqan3/alignment/matrix/detail/alignment_matrix_column_major_range_base.hpp>`
`#include <seqan3/alignment/matrix/detail/alignment_score_matrix_one_column_base.hpp>`
`#include <seqan3/alignment/matrix/detail/alignment_score_matrix_proxy.hpp>`
Include dependency graph for alignment_score_matrix_one_column_banded.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::alignment_score_matrix_one_column_banded.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me